1

Failed installing python2-pytools

view story
linux-howto

https://bbs.archlinux.org – Hi, I'm trying to install python2-pyopencl but it depends on python2-pytools which in turn depends on python-decorator.python-decorator seems to no longer exists. How should I proceed about this? Is this a bug?I get the following messages:sudo pacman -S python2-pytools resolving dependencies... warning: cannot resolve "python-decorator", a dependency of "python2-pytools" :: The following package cannot be upgraded due to unresolvable dependencies: python2-pytools Do you want to skip the above package for this upgrade? [y/N] y looking for inter-conflicts... ther (HowTos)